/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
/* OSETRENI THESIS */
#thesis_launcher p { color: #fff; }

/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 26px;
	color: #111;
	background-color: #fff;
	padding-top: 26px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 900px;
	margin: 0 auto;
}
.landing .container {
	width: 617px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 617px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #ddd;
}
.columns > .sidebar {
	width: 280px;
	float: right;
	padding: 26px 26px 0 26px;
}
/*---:[ links ]:---*/
a {
	color: #d00;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}

/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #ddd;
	padding: 26px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111;
}
#site_title a {
	color: #111;
}
#site_title a:hover {
	color: #d00;
}
#site_tagline {
	font-size: 16px;
	color: #888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 26px;
}
.grt .headline {
	font-size: 26px;
	line-height: 39px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 31px;
	margin-top: 39px;
	margin-bottom: 13px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 22px;
}
.grt .drop_cap {
	font-size: 52px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 26px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 26px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 26px;
	margin-right: 26px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 26px;
	margin-left: 26px;
}
.grt .caption {
	margin-top: -13px;
	color: #888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 36px;
	width: 45%;
	margin-bottom: 13px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 26px 26px 0 26px;
	border-top: 1px dotted #ddd;
}
.top {
	border-top: 0;
}
.headline a:hover {
	color: #d00;
}
.byline, .byline a {
	color: #888;
}
.byline a {
	border-bottom: 1px solid #ddd;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111;
}
.byline .post_edit {
	margin-left: 13px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888;
	margin-left: 13px;
	padding-left: 13px;
	border-left: 1px solid #ddd;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #eee;
	padding: 13px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 13px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 13px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 22px;
}
.post_box .author_description {
	border-top: 1px dotted #ddd;
	padding-top: 26px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 61px;
	height: 61px;
	float: right;
	clear: both;
	margin-left: 13px;
}
.post_box .author_description .avatar {
	width: 78px;
	height: 78px;
	float: left;
	margin-right: 13px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888;
}
.post_box .alert, .post_box .note {
	padding: 13px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #eee;
	border: 1px solid #ddd;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888;
	text-decoration: none;
	margin-bottom: 26px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 26px;
}
.bracket {
	color: #ddd;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ddd;
}
.archive_intro .headline {
	margin-bottom: 26px;
}
.prev_next {
	clear: both;
	color: #888;
	border-top: 1px solid #ddd;
	padding: 13px 26px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 52px;
}
.comments_intro {
	color: #888;
	margin-bottom: 13px;
	padding: 0 26px;
}
.comments_closed {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	margin: 0 26px 26px 26px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 52px;
	border-top: 1px dotted #ddd;
}
.comment {
	border-bottom: 1px dotted #ddd;
	padding: 26px;
}
.children .comment {
	list-style-type: none;
	margin-top: 26px;
	border-left: 1px solid #ddd;
	border-bottom: 0;
	padding: 0 0 0 26px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #d00;
}
.comment .comment_head {
	margin-bottom: 13px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 13px;
	color: #888;
}
.comment_date a {
	color: #888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 13px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 52px;
	height: 52px;
	float: right;
	margin-left: 13px;
}
.comment_nav {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #ddd;
	padding: 13px 26px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -52px 0 52px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #eee;
	background-color: #fff;
}
textarea.input_text {
	line-height: 26px;
}
.input_submit {
	font-size: 20px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #ddd;
	background: #eee url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 52px 0;
	padding: 0 26px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 31px;
	color: #111;
	margin: 0 -26px;
	border-bottom: 1px dotted #ddd;
	padding: 0 26px 13px 26px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 13px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #d00;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #ddd;
	background-color: #eee;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 22px;
	text-align: right;
	color: #888;
	padding: 13px 26px;
}
.footer a {
	color: #888;
}
.footer a:hover {
	color: #111;
}
.landing .footer {
	text-align: center;
}
/*---:[ media queries ]:---*/

/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
/*---:[ custom CSS ]:---*/
/* hide top news section */
#top-news-section { display: block !important; }

body { padding-top: 0px; background: #f5f5f5; font-family: gothamrnd-light; font-size: 14px; color: #00558f; }

/* zařadit */
#galleryBox ul li { position: relative; height: 110px; }
#galleryBox ul li img { z-index: 99; position: absolute; top: 0; }
#galleryBox ul li iframe { border-radius: 3px; }
#galleryBox li:after { position: absolute; top: 33px; left: 50px; content: url('/wp-content/thesis/skins/classic-r/images/play.png'); pointer-events: none; z-index: 100; }
#galleryBox li.mc:after { position: absolute; top: 33px; left: 50px; content: url('/wp-content/thesis/skins/classic-r/images/loader.gif'); pointer-events: none; z-index: 100; }
#galleryBox li:hover:after { opacity: 0.7; }

#all_videos { overflow: auto; margin: 15px auto 0; }
#all_videos li { list-style-type: none; width: 33%; height: auto; min-width: 175px; padding: 15px; margin-bottom: 15px; float: left; box-sizing: border-box; position: relative; cursor: pointer; overflow: hidden; }
#all_videos li:before { content: ""; display: block; padding-top: 48%; }
#all_videos li img { min-width: 150px; width: 100%; z-index: 98; position: absolute; top: -17%; }
#all_videos li iframe { margin-top: 15px; }

p.yt_video-title { z-index: 99; color: #000; font-family: gothamrnd-normal; position: absolute; top: 100%; left: 0; margin-top: -27px; padding: 2px 0 2px 22px; width: 100%; background: rgba(255, 255, 255, 0.6); font-size: 12px }

#all_videos li:after { position: absolute; top: 50%; margin: -20px 0 0 -20px; left: 50%; content: url('/wp-content/thesis/skins/classic-r/images/play.png'); pointer-events: none; z-index: 99; }
#all_videos li:hover:after { opacity: 0.7; }

.compatibility tr td:first-of-type { white-space: nowrap; }
.datasheet1title2 { margin-bottom: 20px; font-size: 25px; }
/* konec zařadit */

/* COMMON ELEMENTS */
a { color: #0080c5; }
a:hover { color: #Ff0000; }
p { color: #00558f; margin-bottom: 1em; }
h1 { color: #00558f; font-family: gothamrnd-bold; text-transform: uppercase; font-size: 14px; }
h2 { color: #00558f; font-family: gothamrnd-bold; text-transform: uppercase; font-size: 18px; text-align: center; }
h3 { color: #00558f; font-family: gothamrnd-bold; font-size: 14px; }
h2.tools { text-align: center; padding: 20px; }
strong { font-family: gothamrnd-normal; }

textarea, input { -webkit-appearance: none; }
input[type="checkbox"] { -webkit-appearance: checkbox; }

.button { padding: 5px 10px 4px; background: #0080c5; border: 0; border-radius: 7px; font-family: gothamrnd-bold; color: #fff; font-size: 14px; }
.button:hover { color: #fff; opacity: 0.6; cursor: pointer; }

.text_box { border-bottom: 1px solid #f5f5f5; }
.text_box:last-of-type { border: none; }

.big-button { display: block; width: 150px; height: 40px; border-radius: 10px; border-top-right-radius: 35px; border-bottom-right-radius: 35px; padding: 11px 8px 10px; background: #00558f; box-shadow: 0 0 8px #336698; }

/* SECTIONS */
.section { width: 100%; background: #fff; border-radius: 13px; box-shadow: 0 0 10px #d2cfe1; position: relative; margin: 50px 0 10px 0; box-sizing: border-box; }
#header-section { overflow: auto; }

.section-name { top: -25px; width: 100%; margin-top: 5px; padding: 0 30px; font-size: 16px; line-height: 20px; text-align: center; color: #999; box-sizing: border-box; position: absolute; }
.section-top { right: 20px; margin-top: 2px; font-size: 12px; color: #999; line-height: 18px; display: block; position: absolute; }
.footer-section-name { position: relative; top: 0; margin-top: 30px;  }


/* TOP MENU */
#top-menu-box { width: 900px; margin: -30px auto 0; padding: 0 20px; font-family: gothamrnd-light; color: #999; box-sizing: border-box; position: absolute; }
#top-menu-box a { color: #999; }
#text-2, #mslswidget-2, #menu-top-menu { float: right; }
#text-2, #mslswidget-2 { margin-left: 5px; }
#text-2 { font-family: gothamrnd-bold; }
#menu-top-menu:after { content: "\b7\a0"; }
#menu-top-menu li { display: inline; list-style: none; text-transform: uppercase; }
#menu-top-menu li.current-menu-item { font-family: gothamrnd-bold; }
#menu-top-menu li:after, #mslswidget-2:before { font-family: gothamrnd-light; content: " |"; margin: 0 3px; }
#mslswidget-2:before { margin: 0 5px 0 0 }
#menu-top-menu li#menu-item-12:after { content: ' \2022 '; }

/* HEADER */
#header { padding: 20px 30px 0; border: none; }
#header-box-table { width: 100%; }
#header-box-table #logo { width: 130px; }
#header-box-table #logo img { width: 100%; }
#header-box-table #slogan img { width: 94%; margin: 0 auto; }
#header-box-table #hotlink { width: 130px; padding-bottom: 5px; font-size: 14px; text-align: center; color: #0080c5; vertical-align: top; }
#header-box-table #hotlink div { line-height: 18px; }

/* SLIDER */
#slider { border: none; position: relative; }

#sliderBox { position: relative; list-style: none; }
#sliderBox li { position: absolute; top: 0; left: 0; }
#sliderBox li.slide.active_slide { position: relative; }

#slider-nav { list-style: none; position: absolute; top: 8%; left: 2%; }
#slider-nav li { display: inline; color: #fff; text-shadow: 0 0 2px #969696; font-family: gothamrnd-normal; margin-left: 10px; font-size: 17px; }
#slider-nav li:first-of-type { margin-left: 0px; }
#slider-nav li div.slider_home { width: 19px; height: 19px; margin-bottom: -4px; background-size: 19px auto; background-image: url('/wp-content/thesis/skins/classic-r/images/slider_home.png'); display: inline-block; }
#slider-nav li div.slider_home:hover { background-position: 0px -34px; }
#slider-nav li.active_slide div.slider_home { background-position: 0px -17px; }
#slider-nav li:hover { color: #e9e9e9; cursor: pointer; }
#slider-nav .active_slide { color: #ff0000; }
#slider-nav .active_slide:hover { color: #ff0000; }
#slider-nav.no-home { list-style: none; position: absolute; top: 20%; left: 2%; }
#slider-nav.no-home li a { color: #fff; }
#slider-nav.no-home li a:hover { color: #e9e9e9; }

.slider-buttons { position: absolute; bottom: 43px; right: 0; margin-right: 20px; }
.slider-buttons td { padding: 0 10px; text-align: center; }
.slider-slogan { position: absolute; top: 10px; right: 10px; }

#head-image { position: relative; }

.big-button { display: block; width: 140px; height: 35px; border-radius: 10px; border-top-right-radius: 35px; border-bottom-right-radius: 35px; padding: 11px 15px 10px 10px; background: #00558f; box-shadow: 0 0 8px #6c6c6c; color: #fff; font-family: gothamrnd-bold; font-size: 16px; line-height: 18px; -webkit-user-select: none; user-select: none; }
.big-button-red { background: #b50f1f; padding-right: 9px; }
.big-button:hover { color: #fff; background: #0079cb; cursor: pointer; }
.big-button-red:hover { background: #de1528; }

.big-button img { float: right; height: 35px; }

.big-button-down { display: block; margin: 10px; padding: 15px; background: #00558f; border-radius: 10px; position: relative; color: #fff; font-family: gothamrnd-bold; font-size: 16px; line-height: 18px; margin-right: 20px; -webkit-user-select: none; user-select: none; }
.big-button-down:after { content: ' ';background: url('/wp-content/thesis/skins/classic-r/images/arrow-down.png'); position: absolute; right: 50%; width: 41px; height: 21px; overflow: hidden; margin-right: -20px; bottom: -8px; }
.big-button-down:hover { color: #fff; background: #0079cb; cursor: pointer; }
.big-button-down:hover:after { background: url('/wp-content/thesis/skins/classic-r/images/arrow-down.png') 0 21px; }



/* STORIES */
#stories { padding: 20px; border: none; display: none; }
#stories p.story { line-height: 22px; }
.story_author { margin: -21px 0 32px; display: block; text-align: right; color: #888; }
.story_author:last-of-type { margin-bottom: 0; }

.close-button-area { margin: -20px 0 0; text-align: center; clear: both; }
.close-button-area .button { text-decoration: none; }

/* VIDEOS */
#all_videos { padding: 10px; border: none; display: none; }


/* ONE STORY */
#one-story { float: left; width: 50%; padding: 20px; border: none; box-sizing: border-box; }
#one-story p.story { line-height: 22px; }

/* VIDEO GALLERY */
#videos { float: left; width: 50%; padding: 20px 0; overflow: hidden; }
#galleryTable { margin: 0 auto; }
#galleryBox ul { list-style: none; }
#galleryBox li { width: 150px; margin: 5px; border-radius: 4px; overflow: hidden; float: left; cursor: pointer; position: relative; }
#galleryBox li img { width: 100%; }
#galleryBox li:after { position: absolute; top: 33px; left: 50px; content: url('/wp-content/thesis/skins/classic-r/images/play.png'); pointer-events: none; }
#galleryBox li:hover:after { opacity: 0.7; }
#galleryTable .prevButton { display: block; width: 39px; height: 67px; margin: -2px 10px 0 0; background: url('/wp-content/thesis/skins/classic-r/images/gallery-buttons.png') top left; cursor: pointer; }
#galleryTable .nextButton { display: block; width: 39px; height: 67px; margin: -2px 0 0 10px; background: url('/wp-content/thesis/skins/classic-r/images/gallery-buttons.png') top right; cursor: pointer; }
#galleryTable .prevButton:hover { background-position: bottom left; }
#galleryTable .nextButton:hover  { background-position: bottom right; }
#galleryTable .prevButton.disabled { opacity: 0.1; pointer-events: none; cursor: default; }
#galleryTable .nextButton.disabled { opacity: 0.1; pointer-events: none; cursor: default; }
.popupClose { position: absolute; right: -30px; top: 5px; font-size: 25px; cursor: pointer; font-weight: bold; padding: 4px 6px 0px; background: #CCC; border-top-right-radius: 5px;  border-bottom-right-radius: 5px; }
#popup { position: fixed; top: 50%; left: 50%; margin-top: -157px; margin-left: -280px; z-index: 999999; box-shadow: 0 0 20px #000; background: #000; }

/* NEWS BOX */
.query_box { padding: 12px 20px; border-bottom: 1px solid #f5f5f5; }
.query_box:first-of-type { padding: 20px 20px 5px; }
.query_box:last-of-type { padding: 12px 20px 20px; border: none; }
.query_box p { margin: 0; line-height: 20px; }

/* OUR PRODUCTS */
.our-products-info { overflow: auto; }

.product-info { float: left; width: 33.3%; padding: 20px 10px; list-style: none; box-sizing: border-box; display: block; overflow: auto; }
.product-info .icon img { margin: 0 auto; width: 160px; }
.product-info .other_info .name { font-family: gothamrnd-bold; text-align: center; color: #00558f; font-weight: bold; }
.product-info .other_info .description { padding-bottom: 5px; text-align: center; color: #00558f; line-height: 1.4em; }
.product-info .other_info .buy { float: left; width: 50%; text-align: right; }
.product-info .other_info .more { float: left; width: 50%; text-align: left; }
.product-info .other_info .button { margin: 8px; }

/* CONTACT US */
.contact-box { padding: 20px 0; }

#contact-us-info { overflow: auto; }
#contact-us-info li { float: left; width: 33%; padding: 0 20px; list-style: none; box-sizing: border-box; display: block; overflow: auto; }
#contact-us-info li.middle-one { width: 34%; border-left: 1px solid #efefef; border-right: 1px solid #efefef; }
#contact-us-info li img.divider-left { top: 5px; height: 49px; margin-left: -24px; position: absolute; }
#contact-us-info .contact-part { margin: 10px 0 20px; }
#contact-us-info .contact-part .button-area { margin: 5px 0; }
#contact-us-info .contact-part p { line-height: 20px; }
#contact-us-info .contact-part #news24-form table { width: 100%; margin: 20px 0; }
#contact-us-info .contact-part #news24-form table td { vertical-align: top; }
#contact-us-info .contact-part #news24-form .button { float: right; margin-top: 8px; padding-bottom: 2px; }
#contact-us-info .contact-part img.news24-logo { width: 80px; margin-right: 2px; }
#contact-us-info .contact-part .news24-email { float: right; width: 165px; }

.contactus-forms { margin-top: 30px; padding: 20px 30px 30px; border-top: 1px solid #f5f5f5; }
.contactus-forms h2 { margin-bottom: 15px; }
.contactus-forms .block_tabs_box { margin-bottom: 20px; }

/* FOOTER */
#footer { text-align: center; }
#footer h3 { font-family: gothamrnd-light; font-size: 16px; color: #999; }
#footer hr { border: none; border-top: 1px solid #999; margin: 10px 30px; }

/* Static Pages */
.template-page .post_box { padding: 26px; }

/* Page: ABOUT */
table.filemakers td { padding: 10px; vertical-align: top; }

/* Page: TEAM */
.team-member { float: left; width: 33.3%; min-width: 200px; margin: 10px 0 5px; padding: 5px; box-sizing: border-box; text-align: center; list-style: none; }
.team-member.tm_center_two { width: 16.7%; min-width: 100px; }
.team-member img { width: 100px; margin: 0 auto 5px; }
.member-name { font-family: gothamrnd-normal; font-size: 16px; }
.member-position { color: #888; font-size: 13px; line-height: 19px; }
.member-email { font-size: 13px; line-height: 19px; }
.post_content li .member-email a { text-decoration: none; }
.member-phone { font-size: 13px; line-height: 19px; }
.post_content li .member-phone a { text-decoration: none; }


.lowercase { text-transform: lowercase; }
.team-header { clear: both; padding-top: 60px; color: #00558F; }
.team-header:first-of-type { padding-top: 0; }


/* OTHERS */
.menu_control { display: none; }

input[type=text], input[type=email], textarea { padding: 3px 5px; background: #fafcff; border: 1px solid #ccc; border-radius: 7px; box-sizing: border-box; font-family: gothamrnd-italic; font-size: 14px; outline: none; }

.section-top:hover { cursor: pointer; color: #c1c1c1; }

.footer-column { width: 50%; min-width: 300px; box-sizing: border-box; padding: 15px; float: left; }
.footer-column p { line-height: 20px; }
.footer-column input[type=text], .footer-column input[type=email], .footer-column textarea { width: 100%; margin-bottom: 10px; }
.footer-column input[type=text].fi_company { float: left; width: 55%; margin-bottom: 5px; }
.footer-column input[type=text].fi_phone { float: right; width: 42%; margin-bottom: 5px; }
.footer-column .button-area { text-align: center; }
.footer-column .button-area input.button { padding-right: 35px; padding-left: 35px; padding-bottom: 2px; }
.footer-column textarea { height: 125px; resize: vertical; }
#footer-products-form .footer-column textarea { height: 165px; }
.footer-column select.fs_product { width: 100%; margin-bottom: 10px; padding: 3px 5px; background: #fafcff url('/wp-content/thesis/skins/classic-r/images/select-arrow.jpg') no-repeat top right; border: 1px solid #ccc; border-radius: 7px; box-sizing: border-box; font-family: gothamrnd-italic; font-size: 14px; outline: none; -webkit-appearance: none; -moz-appearance: input; appearance: none; cursor: pointer; }
.footer-column select.fs_product::-ms-expand { display: none; }
.footer-column select.fs_product:hover { background-position: bottom right; }
.footer-column select.fs_product.not_selected { color: #999; }
.footer-column select.fs_product.ticket-input-error { border-color: #ff0000; }
.footer-column .ticket-input-error { border-color: #ff0000; }
.footer-column .ticket-error-message { margin: -6px 5px 8px; font-size: 12px; color: #ff0000; line-height: 14px; }
.footer-column #ticket-error-message.ticket-error-message { margin-top: -14px; }
.footer-column .ticket-send { margin: -6px 5px 8px; font-size: 12px; line-height: 14px; }
.footer-column #ticket-send-error.ticket-send { color: #ff0000; }

/* Firefox and IE 9,10 fixes */
.footer-column div.fix_select_arrow { height: 23px; margin-bottom: 10px; background: #fafcff url('/wp-content/thesis/skins/classic-r/images/select-arrow.jpg') no-repeat top right; border: 1px solid #ccc; border-radius: 7px; position:relative; z-index:0; cursor: pointer; }
.footer-column div.fix_select_arrow:hover { background-position: bottom right; }
.footer-column div.fix_select_arrow.fix_for_ie { background: none; border: none; }
.footer-column div.fix_select_arrow select.fs_product { margin-bottom: 0; z-index:1; -moz-appearance: menulist-text; }
.footer-column div.fix_select_arrow.fix_for_ie select.fs_product { background-image: none; }

.footer-column select.fs_product.is_ie_ten { height: 25px; }

/* Social icons */
.social:hover { opacity: 0.6; }
.soc-img { width: 36px; margin-right: 2px; border-radius: 4px; display: inline; }
.soc-img:last-of-type { margin-right: 0px; }

/* Block tabs */
.block_tabs_menu { overflow: auto; margin-top: 7px; width: 100%; }
.block_tabs_menu td { width: 33%; text-align: center; }
.block_tabs_menu td:first-of-type { padding-right: 10px; }
.block_tabs_menu td:nth-of-type(2) { padding: 0 5px; }
.block_tabs_menu td:last-of-type { padding-left: 10px; }
.block_tabs { width: 100%; line-height: 28px; background: #c1c1c1; display: block; float: left; border-radius: 10px; font-family: gothamrnd-bold; padding-top: 2px; color: #fff; cursor: pointer;  }
.block_tabs:hover { background: #898989; }
.block_tabs.bt_active { color: #00558F; background: #fff; box-shadow: 0 0 10px #D2CFE1; }
.block_tabs_box { margin-top: 12px; background: #fff; box-shadow: 0 0 10px #D2CFE1; border-radius: 13px; }
.block_tabs_item { display: none; overflow: auto; }


/* TABLET VERSION */
@media all and (max-width: 919px) {
	
	.container, .landing .container { width: auto; margin: 0 10px; }
	
	/* TOP MENU */
	
	#top-menu-box { width: auto; right: 10px;}
	
	.slider-buttons { bottom: 30px; }
	
}

/* MOBILE VERSION */
@media all and (max-width: 767px) {
	
	body { min-width: 400px; }
	
	/* TOP MENU */
	#text-2, #mslswidget-2 { margin-left: 2px; }
	#menu-top-menu li:after, #mslswidget-2:before { margin: 0 2px; }
	
	/* HEADER */
	#header { padding: 10px 0 0; }
	#header-box-table #logo { width: auto; max-width: 110px; min-width: 80px; text-align: right; }
	#header-box-table #logo img { width: 90%; max-height: 50px; margin-left: 8%; }
	#header-box-table #slogan img {  }
	#header-box-table #hotlink { width: 80px; text-align: right; }
	#header-box-table #hotlink span { display: none; }
	#header-box-table #hotlink div { display: none; }
	#header-box-table #hotlink .button { border-top-right-radius: 0px; border-bottom-right-radius: 0px;}
	
	/* SECTIONS */
	.section { margin-top: 35px; }
	.footer-section-name { margin-top: 20px; }
	
	/* SLIDER */
	#slider { margin-bottom: 70px; }
	
	.slider-buttons { position: absolute; right: 0px; bottom: -70px; width: 100%; margin: 0; }
	.slider-buttons td { padding: 0 5px; }
	.slider-slogan { top: 15%; }
	.big-button { margin: 0 auto; }
	.big-button-down { font-size: 13px; line-height: 15px; margin: 0; padding: 10px 5px 15px; }	
	
	#slider-nav { top: 6%; }
	#slider-nav li { margin-left: 4px; font-family: gothamrnd-bold; font-size: 13px; }
	#slider-nav li div.slider_home { width: 12px; height: 12px; margin-bottom: -2px; background-size: 13px auto; background-image: url('/wp-content/thesis/skins/classic-r/images/slider_home.png'); }
	#slider-nav li div.slider_home:hover { background-position: 0px -24px; }
	#slider-nav li.active_slide div.slider_home { background-position: 0px -12px; }
	
	/* ONE STORY */
	#one-story { width: 100%; }
	
	/* VIDEO GALLERY */
	#videos { width: 100%; padding-top: 0; }
	
	/* PRODUCTS */
	.product-info { width: 100%; padding: 10px; }
	.product-info .icon { float: left; width: 30%; max-width: 130px; }
	.product-info .other_info { float: left; width: 70%; padding: 5px 5px 5px 10px; box-sizing: border-box; }
	.product-info .other_info .name { float: left; width: 100%; text-align: left; }
	.product-info .other_info .description { float: left; width: 100%; text-align: left;}
	.product-info .other_info .more { width: auto; text-align: left; }
	.product-info .other_info .more .button { margin-left: 0px; }
	.product-info .other_info .buy { width: auto; text-align: left; }
	
	/* CONTACT US */
	#contact-us-info { overflow: auto; }
	#contact-us-info li { width: 100%; padding: 20px 20px 0; border-top: 1px solid #f5f5f5; }
	#contact-us-info li:first-of-type { padding: 0 20px; border-top: 0; }
	#contact-us-info li.middle-one { width: 100%; border-left: 0; border-right: 0; }
	#contact-us-info li img.divider-left { display: none; }
	#contact-us-info .contact-part { margin: 10px 0 20px; text-align: center; }
	#contact-us-info .contact-part #news24-form table { width: 255px; margin: 20px auto; }

	/* Page: TEAM */
	.team-member { width: 100%; }
	.team-member.tm_center_two { display: none; }
	
	/* OTHERS */
	.footer-column { width: 100%; }
	.footer-column:first-of-type { padding-bottom: 6px; }
	.footer-column:last-of-type { padding-top: 0; }
	#all_videos li img { min-width: 150px; z-index: 98; position: absolute; top: -14%; }
	p.yt_video-title { margin-top: -29px; padding: 2px 0 14px 22px; width: 91%; line-height: 13px; }
	#head-image ul#slider-nav { top: 14%; }

}

#post-207 table {  }
.seznam_ul li { list-style: none; background: #eee; border-radius: 3px; }
.seznam_ul table { margin-top: 10px; width: 78%; }
.seznam_ul table td { color: #0080C5; }
.seznam_ul table:first-of-type { float: left; width: 22%; margin-top: 0; }
.seznam_ul table a { white-space: nowrap; cursor: pointer; padding: 0 5px }
.seznam_ul table:first-of-type a { white-space: normal; }

.nabidka { display: none; border-collapse: collapse; width: 100%; }
.nabidka td { border: 1px dotted #0080C5; padding: 3px; }
.nabidka th { border: 1px solid #0080C5; background: #0080C5; color: #fff; padding: 3px; }

/* compatibility page */
.compatibility { border-collapse: collapse; }
.compatibility td { border: 1px dotted #0080C5; line-height: 20px; padding: 5px 10px; }
.compatibility th { border: 1px solid #0080C5; background: #0080C5; color: #fff; }

b { font-weight: normal; font-family: gothamrnd-bold; }

/* OLD WEB */
.old-web { font-size: 14px; min-width: 870px; }
.old-web ul, .old-web table { font-size: 14px; }
.old-web #header-box-table .button { line-height: 26px; }
.old-web .datasheet1title2 { margin: 30px 0 0 30px; font-size: 25px; }
.old-web h1.datasheet1title2 a[type*="rss"] { margin-top: -4px; font-size: 12px; }
.old-web h1.datasheet1title2 a[type*="rss"] img { display: inline; }
.old-web .box-yellow-head { padding: 5px 0; background-color: #0080c5; background-image: none; border-top-left-radius: 8px; border-top-right-radius: 8px; color: #fff; }
.old-web .box-yellow-head .box-yellow-name { color: #fff; }
.old-web .box-yellow-top { height: 12px; background-color: #f5f5f5; background-image: none; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.old-web .box-yellow-middle { background-color: #f5f5f5; background-image: none; }
.old-web .box-yellow-middle:first-of-type { padding-top: 5px; }
.old-web .box-yellow-middle .box-yellow-title { padding-bottom: 5px; color: #0080c5; }
.old-web .box-yellow-middle #af-form-934548296 .buttonContainer input.submit { padding: 5px 10px 4px; background: #0080c5; border: 0; border-radius: 7px; font-family: gothamrnd-bold; color: #fff; font-size: 14px; cursor: pointer; }
.old-web .box-yellow-middle #af-form-934548296 .buttonContainer input.submit:hover { color: #fff; opacity: 0.6; }
.old-web .box-yellow-bottom { height: 12px; background-color: #f5f5f5; background-image: none; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
.old-web .box-yellow-more { color: #0080c5; }
.old-web .box-blue-head { padding: 5px 0; background-color: #0080c5; background-image: none; border-top-left-radius: 8px; border-top-right-radius: 8px; color: #fff; }
.old-web .box-blue-head .box-blue-name { color: #fff; }
.old-web .box-blue-top { height: 12px; background-color: #f5f5f5; background-image: none; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.old-web .box-blue-middle { background-color: #f5f5f5; background-image: none; }
.old-web .box-blue-middle:first-of-type { padding-top: 5px; }
.old-web .box-blue-middle .box-blue-title { padding-bottom: 5px; color: #0080c5; }
.old-web .box-blue-middle #af-form-934548296 .buttonContainer input.submit { padding: 5px 10px 4px; background: #0080c5; border: 0; border-radius: 7px; font-family: gothamrnd-bold; color: #fff; font-size: 14px; cursor: pointer; }
.old-web .box-blue-middle #af-form-934548296 .buttonContainer input.submit:hover { color: #fff; opacity: 0.6; }
.old-web .box-blue-bottom { height: 12px; background-color: #f5f5f5; background-image: none; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
.old-web .box-blue-more { color: #0080c5; }
.old-web .old-web-content { margin-top: -80px; padding: 30px; }
.old-web.buyform .old-web-content { margin-top: -30px; padding: 30px; }
.old-web .old-web-content ul li { margin: 5px 0 5px 30px; }
.old-web td.produkty2nadpis2 { width: 95px; margin-right: -12px; padding-bottom: 10px;  text-align: right; }
.old-web a.produkty2nadpis2, .old-web a.produkty2nadpisbuy { padding: 6px 10px 5px; background: #0080c5; border: 0; border-radius: 7px; font-family: gothamrnd-bold; color: #fff; font-size: 14px; }
.old-web a.produkty2nadpis2:hover, .old-web a.produkty2nadpisbuy:hover { color: #fff; background: #58a4d5; cursor: pointer; }
.old-web td.produkty2nadpisbuy { width: 85px; margin-right: 12px; padding-bottom: 10px; text-align: right; }

.old-web .buytext1 { padding: 3px 0; }
.old-web .buycara1 { background: red; }
.old-web form[name="formular"] table, .old-web .all_download_table table { border-radius: 5px; overflow: hidden; }
.old-web form[name="formular"] tr, .old-web .all_download_table table tr[valign="middle"] { border-bottom: 1px solid #B5B5B5; }
.old-web .all_download_table table tr:nth-of-type(2) { border-bottom: 1px solid #B5B5B5; }
.old-web form[name="formular"] tr:first-of-type, .old-web .all_download_table table tr:first-of-type { border-bottom: none; }
.old-web form[name="formular"] tr:last-of-type, .old-web .all_download_table table tr:last-of-type { border-bottom: none; }
.old-web form[name="formular"] td { text-align: left; padding: 5px 0; }
.old-web .all_download_table table tr[valign="middle"] td, .old-web .all_download_table table tr:nth-of-type(2) td { text-align: left; padding: 5px 5px; }
.old-web .all_download_table table tr td img { display: inline; }
.old-web .buycara1 { display: none; }
.old-web .buybutton1 { background: none; }
.old-web a.buybutton1 { padding: 6px 27px 5px; background: #0080c5; border: 0; border-radius: 7px; font-family: gothamrnd-bold; color: #fff; font-size: 14px; }
.old-web a.buybutton1:hover { color: #fff; background: #58a4d5; cursor: pointer; }
.old-web .bottomTable { border-radius: 5px; overflow: hidden; }
.old-web .bottomTable tr:last-of-type, .old-web .bottomTable tr:first-of-type { border-bottom: none; }
.old-web .bottomTable tr:nth-child(2) { line-height: 28px; border-bottom: 1px solid #B5B5B5; }
.old-web .bottomTable tr[valign="middle"] td { border-bottom: 1px solid #B5B5B5; padding: 5px 0; line-height: 28px; }
.old-web .bottomTable tr[valign="middle"]:last-of-type td { border-bottom: 1px none; }
.old-web a.productstext2 { text-decoration: none; float: right; margin-right: 40px; }
.old-web table.productstext2 { margin-top: -30px; }

.old-web .freewareapplication .datasheet1title2 { margin-bottom: 20px; }
.old-web .freewareapplication p { font-size: 16px; }
.old-web .freewareapplication b { color: #00558f; }
.old-web .freewareapplication b.h3 { font-size: 16px; color: #00558f; }
.old-web .freewareapplication b.h4 { color: #00558f; }
.old-web .freewareapplication td { padding-bottom: 10px; }
.old-web .freewareapplication input[type="submit"] { padding: 6px 27px 5px; background: #0080c5; border: 0; border-radius: 7px; font-family: gothamrnd-bold; color: #fff; font-size: 14px; }
.old-web input[type="button"] { padding: 6px 27px 5px; background: #0080c5; border: 0; border-radius: 7px; font-family: gothamrnd-bold; color: #fff; font-size: 14px; }
.old-web input[type="button"]:hover { color: #fff; background: #58a4d5; cursor: pointer; }
.old-web .freewareapplication font { font-family: gothamrnd-bold; }

.old-web #zFormer td { padding-bottom: 10px; }
.old-web #zFormer input[type="submit"] { padding: 6px 27px 3px; background: #0080c5; border: 0; border-radius: 7px; font-family: gothamrnd-bold; color: #fff; font-size: 14px; }

.old-web .top_buttons { margin: -33px 0 30px; }
.old-web .datasheet1slogan.top_buttons { margin: 30px 0 0; font-style: italic; }

@-moz-document url-prefix() { 
	.old-web table.productstext2 {  margin-top: 50px; }
	tr td:nth-of-type(11) { min-width: 70px; }
}
.gallery { padding-bottom: 20px; }
img.attachment-medium { border: 7px solid #FFF !important; margin: -8px 0; }
.gallery-columns-2 { margin-left: 80px !important; }

.bottomTable img[src^="img/flag"] { float: left; margin: 8px 5px 0 0; }


div#post-257.post_box.top { overflow: hidden; }